body {background-image:url(images/bg.gif); background-attachment:fixed; width:900px; margin:auto;}
h1  { color:#09F; }
h5 {
	color:#0D77CF;
	font-size:12px;
	padding-left:20px;
	font-weight: bold;
}
 
h2{ background:url(images/line_h.gif); background-repeat:no-repeat;}
h3{ margin-left:5px; color:#06C }
h4 { padding-left:20px; background:url(images/header4.gif); background-repeat:repeat; font-size:12px; color:#000;}
a:link, a:hover, a:active { color: #000000; border:0px; }
a:visited {
	color: #09F;
	border:0px;
}
a img{border:0px;}
#warp{ width: 910px;margin:auto;
}
#header{ width:900px; height:auto;}
#logo{float: left; width: 200px; height:100px; font-size:70px; color:#FFF;font-family:Peridot;}
#menu{width: 800px;}
#container{width: 690px; float: left; background:#FFFFFF; border:thin; border:dashed; border:#333;}
p{color:#000000; padding-left:20px; font-size:14px;}
#flash{width: 690px; float: left; height: 400px}
#news{background-color:#666; padding-left:15px; color:#FFFFFF; background:url(images/last_news.gif); font-size:14px;}
#right_side{width: 200px; float: right;}
#contact{padding-left: 15px;  color: #FFF; border-style:groove; border-bottom-color:#FFF; background-color:#333; }
#footer{border-top-style:solid; border-top-color:#666666;}
#in_container
#foxmenucontainer{
	height:24px;
	background:#000;
	display:block;
	padding:45px 0 0 15px;
	}

#foxmenu{
	position:relative;
	display:block;
	height:24px;
	width:700px;
	font-size:13px;
	font-weight:bold;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	}

#foxmenu ul{
	margin:0px;
	padding:0;
	list-style-type:none;
	width:auto;
	}

#foxmenu ul li{

	display:block;
	float:left;
	margin: 1px ;
	}

#foxmenu ul li a{
    width: 73px;
	display:block;
	float:inherit;
	color:#fff;
	text-decoration:none;
	padding:5px 20px 0 20px;
	height:19px;
	background:transparent url(images/foxmenu_bg-OFF.gif) no-repeat top left;
	font-size:12px;
	
	}

#foxmenu ul li a:hover{
	color:#fff;
	background:transparent url(images/foxmenu_bg-OVER.gif) no-repeat top right;
	}

#foxmenu ul li a.current,#foxmenu ul li a.current:hover{
	color:#000;
	background:#fff;
	}
	
#c1{width: 220px; float: left; background-color:#FFFFFF;
}
#c2{width: 220px; float: right; background-color:#FFFFFF;}
#c3{width: 220px; background-color:#FFFFFF; margin:0px 15px 0px; }
#one{border-top-style:outset; border-top-color:#999999;}
#cust{font-size:18px; color:#990000; }
#cust a{
color:#FFFFFF;
	}
	
	#warp #container p b {
	color: #0D77CF;
}
